namespace _2024._01._22;

class Program
{
    static void Main(string[] args)
    {
        FileStream f = new FileStream("helsinki.txt", FileMode.Open, FileAccess.Read);
        Helsinki h = new Helsinki(f);
        h.Feladat5();
    }
}
